Support Forums

Support Forums Forums General Support Error updating to 2.5.0

This topic is: resolved
Viewing 10 posts - 1 through 10 (of 11 total)
  • Jeff Dunne
    #230722

    My site is informing me that there is an update (2.5.0) from my current version (2.4.6), but when I try to update it I am being told that “Update Failed: Update package not available.” When I go to the information page (within WordPress), I am getting the message “There has been a critical error on your website. Please check your site admin email inbox for instructions.” – but I have not received such an email.

    Help?

    Trevor Moderator
    #230727

    The email will go from WordPress to the email address of the main admin I think.

    How did you try to update?

    If you log in to your account on our site, does it show the correct domain as being activated for the licence key?

    Jeff Dunne
    #236702

    Somehow I missed your reply. Oops.

    I did check my admin account, and there isn’t an email. For some reason, on your site it was not showing my domain as registered, but I fixed that. It is still not able to access an update, however. I get the same message: “There has been a critical error on your website. Please check your site admin email inbox for instructions.” (but no email)

    Trevor Moderator
    #236775
    This reply has been marked as private.
    Jeff Dunne
    #237645
    This reply has been marked as private.
    Trevor Moderator
    #237647
    This reply has been marked as private.
    Jeff Dunne
    #237737
    This reply has been marked as private.
    Trevor Moderator
    #237781

    Hi Jeff

    I have updated you to our very latest version.

    Jeff Dunne
    #237804

    Were you able to figure out why I was not able to do the update? Also, how did you do it (so I can update if this happens again)?

    Thanks!

    Trevor Moderator
    #237808

    I was not able to figure why, no.

    However, try deactiving the licence, waiting an hour os, then reactivating it. That usually works.

    I used this plugin so I could upload the latest version without removing the old version:

    https://wordpress.org/plugins/update-theme-and-plugins-from-zip-file/

    Is it OK to close this thread for now?

Viewing 10 posts - 1 through 10 (of 11 total)

The topic ‘Error updating to 2.5.0’ is closed to new replies.